# Retrieve an OutboundTransfer Retrieves the details of an existing OutboundTransfer by passing the unique OutboundTransfer ID from either the OutboundTransfer creation request or OutboundTransfer list. ## Returns Returns an OutboundTransfer object if a valid identifier was provided. Otherwise, returns an error. ```curl curl https://api.stripe.com/v1/treasury/outbound_transfers/obt_1Mtaaz2eZvKYlo2CUu1tWGAl \ -u "<>" \ -H "Stripe-Version: 2025-04-30.preview" ``` ### Response ```json { "id": "obt_1Mtaaz2eZvKYlo2CUu1tWGAl", "object": "treasury.outbound_transfer", "amount": 500, "cancelable": true, "created": 1680717489, "currency": "usd", "description": "OutboundTransfer to my external bank account", "destination_payment_method": "pm_1234567890", "destination_payment_method_details": { "billing_details": { "address": { "city": "San Francisco", "country": "US", "line1": "1234 Fake Street", "line2": null, "postal_code": "94102", "state": "CA" }, "email": null, "name": "Jane Austen" }, "type": "us_bank_account", "us_bank_account": { "account_holder_type": "company", "account_type": "checking", "bank_name": "STRIPE TEST BANK", "fingerprint": "AP24Iso0btGp4N10", "last4": "6789", "network": "ach", "routing_number": "110000000" } }, "expected_arrival_date": 1680825600, "financial_account": "fa_1Mtaaz2eZvKYlo2CUf56sIA1", "hosted_regulatory_receipt_url": "https://payments.stripe.com/regulatory-receipt/CBQaFwoVYWNjdF8xMDMyRDgyZVp2S1lsbzJDKLHttqEGMgYCCwVOvUY6NpO8ArWrjrz6Hxk3d8tQ4d_RvOqMTOeq6js5eE94-f-7DwBzjjD1wxIUhOyub1KFYH8QKxj9oA", "livemode": false, "metadata": {}, "returned_details": null, "statement_descriptor": "transfer", "status": "processing", "status_transitions": { "canceled_at": null, "failed_at": null, "posted_at": null, "returned_at": null }, "transaction": "trxn_1Mtaaz2eZvKYlo2Cn9D12psR" } ```